"SRResumeSmallControl"="Fortsett";
"fileName"="SmallControl.strings";
"lang"="no";
"SRPauseSmallControl"="Pause";
"SRFindSmallControl"="Vis i Finder";
"SRCloseSmallControl"="Lukk";
"SRRemoveSmallControl"="Fjern";
"name"="Small Control";
